<?php 
$DB_Server = "localhost"; //MySQL Server    
$DB_Username = "root"; //MySQL Username     
$DB_Password = "";             //MySQL Password     
$DB_DBName = "bmuac394_db";         //MySQL Database Name  
$DB_TBLName = "course"; //MySQL Table Name  //MySQL Table Name   
//create MySQL connection   
$conn = new mysqli($DB_Server, $DB_Username, $DB_Password, $DB_DBName);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
//else{
	//echo"<h3>Hurray --- connection success</h3><br>";
//} 
echo "connection successful";
?>